Apache httpd 2.4.25, собранный с OpenSSL 1.0.2k и поддержкой http2 для Red Hat Enterprise Linux и CentOS

В репозиторий добавлен Apache httpd 2.4.25 с поддержкой http2 для Red Hat Enterprise Linux и CentOS. Mod_ssl собран статически с OpenSSL 1.0.2k.

Ссылки:

Или же воспользуйтесь нашим репозиторием.

Обращаю ваше внимание на тот факт, что в зависимостях пакета присутствуют apr-util 1.5.0+ и libnghttp, которые я бы рекомендовал взять из репозитория EPEL. Таким образом, для использования Apache HTTPd проще всего подключить репозиторий EPEL:

yum install -y epel-release

Apache httpd 2.4.25, собранный с OpenSSL 1.0.2k и поддержкой http2 для Red Hat Enterprise Linux и CentOS: 3 комментария

  1. Thanks, Alexander! It fixed the SSL warning “… this version of mod_ssl was compiled against a newer library …”.
    Still when used “Protocols h2 http/1.1” it returns error 403 (has enabled http2_module; has no errors in logs; without «Protocols h2 http/1.1» works fine). Disabling SELinux doesn’t fix it. Any idea why and how to fix it?

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *